********************************************************
//ProDiiGy's cinematic Cfg. Updated: 31/05/12
             http://www.youtube.com/AiMProDiiGy
********************************************************
timescale 1
cl_yawspeed 25
cl_pitchspeed 5

bind w "+forward"
bind a "+moveleft"
bind s "+back"
bind d "+moveright"
bind uparrow "+lookup"
bind downarrow "+lookdown"
bind leftarrow "+left"
bind rightarrow "+right"
bind o "record cinematic"
bind p "stoprecord"